{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

<div class = "title text-center py-5">
    <h1>Otras Expresiones Artísticas</h1>
</div>
<div class="row mx-5">

  <!-- Card 1-->
  <div class="col">

    <div class="card" style="width: 20rem;">
      <img src="{% static 'core/img/otras_exp/Lampara1.jpg' %}" class="card-img-top" alt="Lámpara">
      <div class="card-body">
          <h5 class="card-title">Lámpara</h5>
          <p class="card-text">Realizado por Mario González</p>


        <!-- Boton Modal-->
        <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
        Más detalles
        </button>

      </div>
    </div>
  </div>


        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
            <p>Tamaño 50 x 20</p>
            <p>Precio: $50.000</p>
            <p>Material Utilizado: Madera</p>
            <p>Autor: Mario González</p>
          </div>
      <div class="modal-footer">

          <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

      </div>
    </div>
  </div>
</div>


<!-- Card 2-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="{% static 'core/img/otras_exp/lampara2.jpg' %}" class="card-img-top" alt="Lámpara">
    <div class="card-body">
        <h5 class="card-title">Lámpara</h5>
        <p class="card-text">Realizado por Mario González</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Tamaño: 60x30</p>
          <p>Nombre: Lámpara</p>
          <p>Precio: $60.000</p>
          <p>Material: Madera </p>
          <p>Autor: Mario González</p>
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>


<!-- Card 3-->
<div class="col">

<div class="card" style="width: 20rem;">
  <img src="{% static 'core/img/otras_exp/Lampara3.jpg' %}" class="card-img-top" alt="Lámpara">
  <div class="card-body">
      <h5 class="card-title">Lámpara</h5>
      <p class="card-text">Realizado por Mario González.</p>


    <!-- Boton Modal-->
    <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
    Más detalles
    </button>

  </div>
</div>
</div>


    <!-- Modal -->
    <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Tamaño 40X20</p>
        <p>Nombre: Lámpara</p>
        <p>Precio: $50.000</p>
        <p>Material: Madera</p>
        <p>Autor: Mario González</p>
      </div>
  <div class="modal-footer">

      <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

  </div>
</div>
</div>
</div>



<!-- Card 4-->
<div class="row mx-5">

</div>
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/otras_exp/arbol.jpeg' %}" class="card-img-top" alt="Árbol Pascua">
<div class="card-body">
    <h5 class="card-title">Árbol Pascua</h5>
    <p class="card-text">Realizado por Mario González.</p>


  <!-- Boton Modal-->
  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
  Más detalles
  </button>

</div>
</div>
</div>


  <!-- Modal -->
  <div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
    </div>
    <div class="modal-body">
      <p>Tamaño 40X20</p>
      <p>Nombre: Arbol Pascua</p>
      <p>Precio: $30.000</p>
      <p>Material: Madera</p>
      <p>Autor: Mario González</p>
    </div>
<div class="modal-footer">

    <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 5-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/otras_exp/espejo.jpeg' %}" class="card-img-top" alt="Espejo">
<div class="card-body">
  <h5 class="card-title">Espejo</h5>
  <p class="card-text">Realizado por Mario González.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Tamaño 70X45</p>
    <p>Nombre: Espejo Madera</p>
    <p>Precio: $70.000</p>
    <p>Material: Madera</p>
    <p>Autor: Mario González</p>
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 6-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/otras_exp/reloj.jpeg' %}" class="card-img-top" alt="Reloj">
<div class="card-body">
  <h5 class="card-title">Reloj</h5>
  <p class="card-text">Realizado por Mario González.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Tamaño: 30x20</p>
    <p>Nombre: Reloj</p>
    <p>Precio: $40.000</p>
    <p>Material: Madera</p>
    <p>Autor: Mario González</p>

    
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div> 

{% endblock %}